Suche MultiEPG

  • Quote

    Original von Carbonide
    GraphMultiEPG benötigt meiner Meinung nach folgende Optionen:
    ...
    - freie Wahl der Text- und Hintergrundfarben
    ...


    Einstellbare Farben (und Schriftgrößen) können nahezu jedem Plugin nur guttun.

  • Meinst Du damit, daß es im Plugin aus technischen Gründen nicht geht oder aus anderen Gründen nicht gehen soll?
    Manchmal wär es ja ganz praktisch, die Schriftgröße und Farbe nur für ein ganz bestimmtes Plugin oder Untermenü zu verändern.


    Soweit ich gesehen hab, kann ich Schriftgröße und Farbe aber auch in den meisten Skins nicht direkt per Menü anpassen.

  • Über ein Menü geht es im normalen graph auch nicht ,er nutzt nur jetzt font Größen die im skin definiert werden (die zählen aber auch für andere sachen und sind jetzt nicht nur für den graph) und Farben werden halt in dem screen definiert aber nicht über ein Menü .

  • Schriftgrößen und -farben manuell über ein Menü anzupassen ist doch Mist. Das muss zum Skin passen und ich will nicht an 1000 Stellen immer manuell alles ändern, wenn ich den Skin wechsel. Das passiert hier zwar nicht so oft (1-2 mal in der Woche maximal, wenn es viel zu testen gibt :D), aber das wäre einfach nervig.
    Wenn das GMEPG bei dir so schlecht aussieht, dann liegt das an deinem Skin. Dort kann man nämlich alles passend definieren. Die Farben konnten übrigens schon immer extra definiert werden und seit einiger Zeit eben auch die Schriftgrößen.



    Quote

    Original von LazyT
    Wartet einfach mal ab, meine beiden Wünsche wurden gestern bereits eingebaut. Kommt dann sicher bald auch ein offizielles Update...


    LazyT: Hast du das direkt bei DMM eingereicht? Auch mit Picons? Soweit ich mich erinnere wurde das nämlich damals von DMM nicht übernommen, als wir das eingebaut haben, weil sie das nicht gut fanden... Aber ok. Auch dort können sich die Meinungen ändern :)


    Auf meiner Wunschliste steht auch noch bisschen was :D
    - Vernünftiges seitenweises Scrollen horizontal und vertikal
    - Zurückscrollen in die Vergangenheit (konnte CoolTV glaube ich)


    Für das seitenweise Springen könnte man ganz gut die Zahlentasten wie beim Movieplayer nehmen :D Also 1/3 springen +/-15 Minuten, 4/7 springen +/- 1 Stunde und mit 6/9 kann man tageweise scrollen. Dann muss man aber die Zeiteinstellungen ins Menü umziehen.

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

    Edited 3 times, last by m0rphU ().

  • Quote

    Original von m0rphU
    - Zurückscrollen in die Vergangenheit (konnte CoolTV glaube ich)


    Das geht beim 2.0er über die normale EPG-Ansicht, auch unter Nutzung des Cool, und ist über Menü-System-Einstellungen-Anpassen (Expertenansicht ist Voraussetzung) einstellbar.

  • Quote

    Hast du das direkt bei DMM eingereicht? Auch mit Picons?


    Es ist noch nicht eingereicht, wird aber sicher noch wie beim letzten Mal auch schon.


    Picons sind noch nicht drin, weiß nicht ob es umgesetzt wird.

    Ich bin nicht faul sondern im Energiesparmodus!

  • Ich hab den Patch manuell durchgeführt, und es funktionniert sogar :) Icons !!!


    Nur haut das ein Loch in den Screen in dieser Spalte, ausserdem ist diese noch zu gross.


    Kann man das auch noch ändern?

  • Carbonide
    Dir ist schon klar das der patch von damals so garnichtmehr richtig funktioniert? wenn du alles da so rein machst ,dann machste den heutigen Graph kaputt .
    Hört doch auf Sachen von 2009 in Plugins von 2016 zu patchen ,das sind nichtmehr die selben Datein und da muss man schon wissen was man wo machen kann und wo nicht ;)

  • Quote

    Original von Carbonide
    [...] und ich sehe nichts was kaputt wäre.


    :rolleyes:


    Quote

    Original von Carbonide
    Nur haut das ein Loch in den Screen in dieser Spalte, ausserdem ist diese noch zu gross.

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

    Edited once, last by m0rphU ().

  • Macht es aber nicht wenn man nicht weiß was man machen darf und machen kann.
    Reichi hatte den Graph schon umgebaut mit ganz neuen skinelementen und Abfragen (die gab es 2009 noch garnicht so ;) )
    Daher wenn du da jetzt was reinpatcht machst du so einiges kaputt wenn du garnicht weißt was man heute wie da nutzen muss.
    Deshalb machste (auch wenns Augenscheinlich geht) andere Dinge kaputt wo du nichtmal weißt das du die kaputt machst ;)


    Daher wie gesagt ist das ein gut gemeinter Rat ,hört auf mit sowas in einem Plugin was im DMM git ist bzw. dirket von dort kommt.
    Auch das mit dem VU teil ist nonsinns ,weil das ist völlig anderst umgebaut und hat Skinelemente drin die es hier garnicht gibt ,weil die das da an ihr Image anpassen .
    Wie gesagt lasst es einfach und fragt lieber direkt mal bei DMM nach oder macht es ebend für euch aber gebt dann nicht solche gepatchten sachen raus ,das bringt nur Ärger.